## Name

systemd-binfmt.service, systemd-binfmt — Configure additional binary formats for executables at boot

## Synopsis

`systemd-binfmt.service`

`/usr/lib/systemd/systemd-binfmt`

## Description

`systemd-binfmt.service` is an early-boot service that registers additional binary formats for executables in the kernel.

See binfmt.d(5) for information about the configuration of this service.

## See Also

systemd(1), binfmt.d(5), wine(8)